# Getting Help

### Opening Help

You can open Help for FreeAmp by clicking the Help button on the main.

### Buttons

To see what a button is used for, place your mouse over the button (do not click the button), and the button name appears.

### Fields

To see what a field is used for, press the F1 key or Help button on the window or dialog. An HTML Help topic appears that describes all the fields for that window or dialog.

### Using FreeAmp

You can learn how to use FreeAmp by reading the Help contents. From the FreeAmp Main Window, click the Help button.

### Glossary

Use the Glossary to learn about terms that are used in the MP3 industry and in the FreeAmp Help. From the Help Contents, select Glossary.

### Themes

The FreeAmp documentation is written for the default FreeAmp Theme. If you change Themes or add a custom Theme, the FreeAmp documentation will not reflect the modified Theme.